Photon OS 2.0: Krb5 / Libjpeg / Libtiff PHSA-2017-2.0-0007 (deprecated)

High Nessus Plugin ID 111905

Synopsis

This plugin has been deprecated.

Description

An update of 'krb5', 'libjpeg-turbo', 'libtiff' packages of Photon OS has been released.

Solution

n/a.

See Also

http://www.nessus.org/u?dfa4a9d4

Plugin Details

Severity: High

ID: 111905

File Name: PhotonOS_PHSA-2017-2_0-0007.nasl

Version: 1.2

Type: local

Published: 2018/08/17

Updated: 2019/02/07

Dependencies: 12634

Risk Information

Risk Factor: High

CVSS Score Source: CVE-2017-15088

CVSS v2.0

Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

CVSS v3.0

Base Score: 9.8

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Vulnerability Information

CPE: p-cpe:/a:vmware:photonos:krb5, p-cpe:/a:vmware:photonos:libjpeg, p-cpe:/a:vmware:photonos:libtiff, cpe:/o:vmware:photonos:2.0

Required KB Items: Host/local_checks_enabled, Host/PhotonOS/release, Host/PhotonOS/rpm-list

Patch Publication Date: 2017/12/18

Reference Information

CVE: CVE-2017-9935, CVE-2017-15088, CVE-2017-15232